Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159146 - Improvements to the website
Summary: Improvements to the website
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Depends On: 159145
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-30 17:19 UTC by Dave Malcolm
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 15:18:46 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2005-05-30 17:19:42 UTC
+++ This bug was initially created as a clone of Bug #159145 +++

Please add a screenshot of the plugin (e.g. the one in overholt's GUADEC
presentation) to the website at sourceware.org.

Even better would be some notes (or a link) on how people could get involved in
the project and hack on it - where do people send patches? etc etc

Comment 1 Tom Tromey 2005-07-24 19:18:07 UTC
In addition to this, how about setting up an update site for
the plugins maintained here?


Comment 2 Andrew Overholt 2005-07-25 17:40:29 UTC
There are links to the various update sites, aren't there?

Comment 3 Tom Tromey 2005-07-25 17:42:41 UTC
Yes, duh.  I don't know how I missed that.


Comment 4 Kyu Lee 2007-03-27 15:18:46 UTC
Existing website :

http://sourceware.org/eclipse/changelog/


Soon we'll have a page for changelog in eclipse.org's linux-distros project page.


Note You need to log in before you can comment on or make changes to this bug.